---
title: "Get paid requests"
url: "https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-totals"
type: "endpoint"
section: "api-logs"
slug: "api-logs/operations/get-v2-paid-request-totals"
method: "GET"
path: "/v2/paid-request-totals"
operation_id: "get-v2-paid-request-totals"
authorization: "bearer"
---

# Get paid requests

`GET /v2/paid-request-totals`

This endpoint allows API users to retrieve the total, used, and remaining paid API requests for the current subscription.

## Authorization

bearer

## Responses

### 200

Successful response. Returns the total, used, and remaining API limits.

**Example** (`Successful response`)

```json
{
  "data": {
    "used": 2,
    "total": 10,
    "status": "canceled",
    "expired": 1605830400,
    "used_api": 2,
    "used_web": 0,
    "remaining": 8,
    "subscription_id": "5669503709575433796771245877368750673476045434115951839053246345",
    "used_integration": 0,
    "subscription_type": "paid",
    "has_payment_method": false,
    "overdraft_percentage": null
  }
}
```

### 400

Wrong, expired, or missing token.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

The user doesn't have an API subscription plan.

**Example** (`No API plan`)

```json
{
  "errors": [
    {
      "code": 0,
      "message": "User does not have any API Plan"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/paid-request-totals" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-totals*
